﻿

html {
    
}

a, a:visited, a:hover, a:active {
  color: inherit;
}


body {
    background-image:url('/images/bground.gif');
    color:white;
    font: 16pt calibri, arial;
    text-align:center;

}

.Master {
    border: 1px white none;


}

.Logo {
    text-align:center;
    color:#ffff9b;
    font: 12pt calibri;
    font-style:italic;


}

.Menu {
    text-align:center;


}


.MenuItem {
    font: 16pt calibri, arial;
    font-weight:bold;
    width:175px;
    text-align:center;
    display: inline-block;
    border: 1px yellow none;
    background: rgba(101, 138, 166, 0.3);
    margin: 2px;
    margin-top:4px;
    color: #ffffca;
}

.Main_Header {
    font:normal 32pt Calibri;
    color:#de9842;

}

.Main_Body {
    text-align:left;
    padding-left:20%;
    padding-right:20%;

}

.UserPassContainer {
    
    border: 1px yellow none;
    background: rgba(101, 138, 166, 0.2);
    padding: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

.UserPassContainer2 {
    
    border: 1px yellow none;
    background: rgba(101, 138, 166, 0.2);
    padding: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    width:130px;
    cursor: pointer;

}

.UserPassLabel {
    display: inline-block;
    font: 18pt calibri, arial;


}

.UserPassInput {
    display: inline-block;
    font: 18pt calibri, arial;

}

.UsernameGood {
    display:none;
}
.UsernameBad {
    display:inline-block;
    font: calibri 18pt;
    color: red;
    font-weight: bolder;
}
.PasswordGood {
    display:none;
}
.PasswordBad {
    display: inline-block;
    font: calibri 18pt;
    color: red;
    font-weight: bolder;
}
.EmailGood {
    display:inline-block;
}
.EmailBad {
    display: none;
    font: calibri 18pt;
    color: red;
    font-weight: bolder;
}
